quickie-config(1)

NAME
quickie-config - print configuration parameters

SYNOPSIS
quickie-config --etc
quickie-config --var
quickie-config --version

DESCRIPTION
The quickie-config program is used to print various configuration details, to aid system administration and script writing.

OPTIONS
The following options are understood:

--etc
    This option is used to determine the directory in which system configuration files (e.g. quickie.conf) are kept.

--var
    This option is used to determine the directory in which the wiki data files are kept.

--version
    Print the version of the quickie-config program being executed.

All other options will produce a diagnostic error.

EXIT STATUS
The quickie-config command will exit with a status of 1 on any error. The quickie-config command will only exit with a status of 0 if there are no errors.

COPYRIGHT
quickie-config version 1.1
Copyright (C) 2005, 2006 Peter Miller;
All rights reserved.

The quickie-config program comes with ABSOLUTELY NO WARRANTY; for details use the 'quickie-config -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'quickie-config -VERSion License' command.

AUTHOR
Peter Miller | E-Mail: | millerp@canb.auug.org.au
/\/\* | WWW: | http://www.canb.auug.org.au/~millerp/